body {
  display: flex;
  flex-direction: column;
  min-height: 100vh;
  background: url(../images/bg.jpg) no-repeat;
  background-size: cover;
  overflow-x: hidden;
}

#wrapper {
  flex: 1;
}
navbar {
  background-color: #233040;
}
.navbar-brand {
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto;
}
.navbar-brand img {
  height: 50px;
}
section {
  display: flex;
  min-height: 90vh;
  justify-content: center;
  align-items: center;
}
section p {
  font-size: 32px;
  color: #fff;
  text-align: center;
}
.contact-info {
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  gap: 20px;
  margin-top: 20px;
}
.contact-info a {
  color: #6991ff;
  text-decoration: none;
  font-size: 24px;
}
.contact-info a:hover {
  color: #fff;
}
@media (max-width: 768px) {
  .navbar-brand img {
    width: 80%;
  }
  .contact-info {
    flex-direction: column;
  }
}
